<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($senden && $UserNewPassword!="" && strlen($UserNewPassword)<$MinUserPasswordChars)
    echo '<tr><td></td><td class="ErrorMessage">'.$L_New_password_is_too_short.'</td></tr>';
  if (
        ($senden && $UserNewPassword=="" && $UserNewPasswordRepeated!="")
        OR
        ( $job!="" &&  $senden && $UserNewPassword=="" )
     )
  {
    echo '<tr><td></td><td class="ErrorMessage">'.$L_050.'</td></tr>';
  }
  if ( !$senden AND $job=='edit' ) { $UserNewPassword = $UserCurrentPassword; }
  //$UserNewPassword = htmlspecialchars(stripslashes($UserNewPassword));
  echo '<tr>
          <td>'.$L_UserNewPassword.':</td>
          <td>
            <input type="password" name="UserNewPassword" maxlength="'.$CharsSetupUserCurrentPassword.'" value="'.$UserNewPassword.'" />
          </td>
        </tr>';
?>
